diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/context/CommerceContextFactory.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/context/CommerceContextFactory.java
index 24d73a351a40e8..5df25807223d12 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/context/CommerceContextFactory.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/context/CommerceContextFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.context;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/discount/CommerceDiscountCalculation.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/discount/CommerceDiscountCalculation.java
index df0cdfac7867c9..eaa7d4e305657c 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/discount/CommerceDiscountCalculation.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/discount/CommerceDiscountCalculation.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/discount/CommerceDiscountValue.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/discount/CommerceDiscountValue.java
index 8c28ebaa51e163..cbac6033f8febc 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/discount/CommerceDiscountValue.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/discount/CommerceDiscountValue.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressCityException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressCityException.java
index e82ebb568a9465..1227cde58f94fe 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressCityException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressCityException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressCountryException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressCountryException.java
index 56831b37070a95..5cdbcd7e561e8a 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressCountryException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressCountryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressNameException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressNameException.java
index 7cd8556a844c57..f0244eeb2324cb 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressNameException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressStreetException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressStreetException.java
index 26f18be68f7a0c..3c51ac39ba3dfb 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressStreetException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressStreetException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressTypeException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressTypeException.java
index 90dff8d88d5ba5..b14976dca055a6 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressTypeException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressTypeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressZipException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressZipException.java
index 5b8637e538fc30..98d17102a3d495 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressZipException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceAddressZipException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryAlreadyExistsException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryAlreadyExistsException.java
index 67067c7c81b0e8..e237133366595d 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryAlreadyExistsException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryAlreadyExistsException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryNameException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryNameException.java
index b26f4627b6fac5..cf125ad6bc1d35 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryNameException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryThreeLettersISOCodeException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryThreeLettersISOCodeException.java
index 2c05d1d32abd35..df14a3902a558e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryThreeLettersISOCodeException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryThreeLettersISOCodeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryTwoLettersISOCodeException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryTwoLettersISOCodeException.java
index cb6103351b40cb..11fd6ef96ccdad 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryTwoLettersISOCodeException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceCountryTwoLettersISOCodeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceGeocoderException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceGeocoderException.java
index 92af6271e6d750..d802515215c56d 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceGeocoderException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceGeocoderException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderAccountLimitException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderAccountLimitException.java
index 2bfbc67c2750f4..da88187f93b3ee 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderAccountLimitException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderAccountLimitException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderBillingAddressException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderBillingAddressException.java
index f639c0c6aaf6ae..a7b48325c68e8e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderBillingAddressException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderBillingAddressException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderDateException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderDateException.java
index eae176db7301a1..e44359cd1152bb 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderDateException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderGuestCheckoutException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderGuestCheckoutException.java
index e8ce9600974377..da17721df643ed 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderGuestCheckoutException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderGuestCheckoutException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderItemRequestedDeliveryDateException.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderItemRequestedDeliveryDateException.java
index 1070c79ca0edf4..3b6f42b06df416 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderItemRequestedDeliveryDateException.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/exception/CommerceOrderItemRequestedDeliveryDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.exception;
